.collection-slider .featured-product__button 
{
    position: absolute;
    bottom: 20%;
    width: 100%;
	transition: all 0.5s;
}
.bunner_href_full{
    height: 100%;
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    z-index: 9;
}
.swiper-slide.has_mob {
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
}
@media (min-width: 1600px)
{
	.bunner_href_full,
	.js-home-collection-slider .swiper-slide
	{
		min-height: 948px;
	}
}
@media (min-width: 768px)
{
	.collection-slider .featured-product__button 
	{
		bottom: 66px;
		width: auto;
		left: 40px;
	}
	/* .js-home-collection-slider .swiper-slide:hover .featured-product__button  */
	/* { */
		/* left: 80px; */
	/* } */
	.js-home-collection-slider .swiper-slide .button.white
	{
		font-size: 21px;
		border: 2px solid #ffffff;
		padding: 18px 48px;
		text-shadow: 2px 1px 1px #000;
		box-shadow: 2px 1px 1px #000;
		font-weight: bold;
	}
}